<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./styles.css">
    <title>Select</title>
</head>
<body>

    <div class="app">
        <div class="wrap">
            <div id="select"></div>
        </div>
    </div>

    <script type="module" src="index.js"></script>
</body>
</html>